import React, { FC, PropsWithChildren } from 'react'
import styled from 'styled-components'

const StyledDiv = styled.div`
  padding: 56px 77px;

  ${props => props.theme.breakpoints.down('s')} {
    padding: 43px 20px;
  }
`
export const Container: FC<PropsWithChildren> = ({children}) => {
	return (
		<StyledDiv>{children}</StyledDiv>
	)
}
